ab: Abkhaz
ace: Aceh
ach: Acoli
ada: Adangme
ady: Adygei
aa: Afar
afh: Afrihili
af: Afrikaans
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadia
bss: Akoose
akz: Alabama
sq: Albania
ale: Aleut
alt: 'Altai Selatan'
am: Amharik
anp: Angika
njo: 'Ao Naga'
ar: Arab
arq: 'Arab Algeria'
ary: 'Arab Maroko'
arz: 'Arab Mesir'
ar_001: 'Arab Standar Modern'
shu: 'Arab Suwa'
aeb: 'Arab Tunisia'
an: Aragon
arc: Aram
sam: 'Aram Samaria'
aro: Araona
arp: Arapaho
arn: Araukan
arw: Arawak
hy: Armenia
frp: Arpitan
as: Assam
ast: Astur
asa: Asu
cch: Atsam
av: Avar
ae: Avesta
awa: Awadhi
ay: Aymara
az: Azerbaijan
azb: 'Azerbaijani Selatan'
bfq: Badaga
ksf: Bafia
bfd: Bafut
cu: 'Bahasa Gereja Slavonia'
id: 'Bahasa Indonesia'
ase: 'Bahasa Isyarat Amerika'
mus: 'Bahasa Muskogee'
und: 'Bahasa Tidak Dikenal'
bqi: Bakhtiari
ban: Bali
bal: Baluchi
bm: Bambara
bax: Bamun
bjn: Banjar
bas: Basa
ba: Bashkir
eu: Bask
bbc: 'Batak Toba'
bar: Bavaria
mul: 'Beberapa Bahasa'
bej: Beja
nl: Belanda
dum: 'Belanda Tengah'
be: Belarusia
bem: Bemba
bez: Bena
bn: Bengali
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbol
brx: Bodo
nb: 'Bokmål Norwegia'
bs: Bosnia
brh: Brahui
bra: Braj
br: Breton
bug: Bugis
bg: Bulgar
bum: Bulu
bua: Buriat
my: Burma
frc: 'Cajun French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
cs: Cheska
chy: Cheyenne
chb: Chibcha
qug: 'Chimborazo Highland Quichua'
zh: China
zh_Hans: 'China (Aksara Sederhana)'
zh_Hant: 'China (Aksara Tradisional)'
chp: Chipewyan
chk: Chuuke
cv: Chuvash
dak: Dakota
da: Dansk
dar: Dargwa
dzg: Dazaga
del: Delaware
ksh: 'Dialek Kolsch'
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: Dzongkha
efi: Efik
eka: Ekajuk
elx: Elam
ebu: Embu
egl: Emilian
myv: Eryza
eo: Esperanto
et: Esti
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: Faro
fj: Fiji
fil: Filipino
nl_BE: Flemish
fon: Fon
gur: Frafra
fy: 'Frisia Barat'
frs: 'Frisia Timur'
frr: 'Frisia Utara'
fur: Friuli
ff: Fula
phn: Funisia
gaa: Ga
gd: 'Gaelik Skotlandia'
gag: Gagauz
gl: Galisia
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
ka: Georgia
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbert
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothik
grb: Grebo
gn: Guarani
gu: Gujarati
guz: Gusii
gwi: Gwich’in
hai: Haida
ht: Haiti
hak: 'Hakka Chinese'
ha: Hausa
haw: Hawaii
hz: Herero
hil: Hiligaynon
hi: Hindi
hif: 'Hindi Fiji'
ho: 'Hiri Motu'
hit: Hitit
hmn: Hmong
hu: Hungaria
hup: Hupa
iba: Iban
ibb: Ibibio
he: Ibrani
jrb: Ibrani-Arab
jpr: Ibrani-Persia
io: Ido
ig: Igbo
ilo: Iloko
smn: 'Inari Sami'
en: Inggris
enm: 'Inggris Abad Pertengahan'
en_US: 'Inggris Amerika'
en_AU: 'Inggris Australia'
en_GB: 'Inggris Inggris'
en_CA: 'Inggris Kanada'
ang: 'Inggris Kuno'
izh: Ingrian
inh: Ingushetia
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiak
ga: Irlandia
mga: 'Irlandia Abad Pertengahan'
sga: 'Irlandia Kuno'
is: Islandia
it: Italia
jam: 'Jamaican Creole English'
chn: 'Jargon Chinook'
jv: Jawa
ja: Jepang
de: Jerman
gmh: 'Jerman Abad Pertengahan'
de_AT: 'Jerman Austria'
goh: 'Jerman Kuno'
pdc: 'Jerman Pennsylvania'
nds: 'Jerman Rendah'
gsw: 'Jerman Swiss'
de_CH: 'Jerman Tinggi Swiss'
kaj: Jju
dyo: Jola-Fonyi
jut: Jutish
kbd: Kabardi
kea: Kabuverdianu
kab: Kabyle
kac: Kachin
cad: Kado
kgp: Kaingang
kkj: Kako
kl: Kalaallisut
kln: Kalenjin
xal: Kalmuk
kam: Kamba
kbl: Kanembu
kn: Kannada
yue: Kanton
kr: Kanuri
kaa: Kara-Kalpak
krc: 'Karachai Balkar'
krl: Karelia
car: Karib
ks: Kashmir
csb: Kashubia
ca: Katalan
kaw: Kawi
kk: Kazakh
ken: Kenyang
kha: Khasi
km: Khmer
kho: Khotan
khw: Khowar
cgg: Kiga
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
ky: Kirgiz
kiu: Kirmanjki
tlh: Klingon
cho: Koktaw
bkm: Kom
kv: Komi
koi: Komi-Permyak
swb: Komoria
kg: Kongo
swc: 'Kongo Swahili'
kok: Konkani
cop: Koptik
ko: Korea
kw: Kornish
kfo: Koro
co: Korsika
kos: Kosre
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
cr: Kree
kri: Krio
hr: Kroasia
kj: Kuanyama
kum: Kumyk
ku: Kurdi
ckb: 'Kurdi Sorani'
kru: Kuruk
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: Lao
ltg: Latgalian
la: Latin
lv: Latvi
lzz: Laz
lez: Lezghia
lij: Liguria
li: Limburgia
ln: Lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: Lituavi
liv: Livonian
jbo: Lojban
lmo: Lombard
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
lb: Luksemburg
smj: 'Lule Sami'
lun: Lunda
luo: Luo
luy: Luyia
mde: Maba
jmc: Machame
mad: Madura
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
rup: Makedo-Rumania
mk: Makedonia
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagasi
ml: Malayalam
mt: Malta
mnc: Manchuria
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: Maori
mr: Marathi
chm: Mari
mh: Marshall
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
ms: Melayu
men: Mende
mwv: Mentawai
mer: Meru
egy: 'Mesir Kuno'
mgo: meta’
mic: Mikmak
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Miranda
lus: Mizo
moh: Mohawk
mdf: Moksha
ro_MD: Moldavia
lol: Mongo
mn: Mongolia
mfe: Morisien
mos: Mossi
mua: Mundang
mye: Myene
nqo: N’Ko
naq: Nama
na: Nauru
nv: Navajo
nr: 'Ndebele Selatan'
nd: 'Ndebele Utara'
ng: Ndonga
nap: Neapolitan
ne: Nepali
new: Newari
nwc: 'Newari Klasik'
sba: Ngambai
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuea
nog: Nogai
non: 'Norse Kuno'
'no': Norwegia
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nn: 'Nynorsk Norwegia'
nyo: Nyoro
nzi: Nzima
oj: Ojibwa
or: Oriya
om: Oromo
osa: Osage
oc: Ositania
os: Ossetia
pal: Pahlevi
pfl: 'Palatine German'
pau: Palau
pi: Pali
pam: Pampanga
pag: Pangasina
pap: Papiamento
ps: Pashto
fa: Persia
peo: 'Persia Kuno'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeia
pl: Polski
pnt: Pontic
pt: Portugis
pt_BR: 'Portugis Brasil'
pt_PT: 'Portugis Eropa'
fr: Prancis
frm: 'Prancis Abad Pertengahan'
fr_CA: 'Prancis Kanada'
fro: 'Prancis Kuno'
fr_CH: 'Prancis Swiss'
pro: 'Provencal Lama'
prg: Prussian
pa: Punjabi
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotonga
rm: Reto-Roman
rif: Riffian
rgn: Romagnol
rom: Romani
rof: Rombo
root: Root
rtm: Rotuma
rug: Roviana
ro: Rumania
rn: Rundi
ru: Rusia
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
saq: Samburu
sma: 'Sami Selatan'
se: 'Sami Utara'
sm: Samoa
sgs: Samogitian
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskerta
sat: Santali
sc: Sardinia
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ceb: Sebuano
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: Serb
sh: Serbo-Kroasia
srr: Serer
sei: Seri
ksb: Shambala
shn: Shan
sn: Shona
ii: 'Sichuan Yi'
sid: Sidamo
bla: Siksika
szl: Silesia
sli: 'Silesia Bawah'
sd: Sindhi
si: Sinhala
scn: Sisilia
sms: 'Skolt Sami'
sco: Skotlandia
den: Slave
sk: Slovak
sl: Sloven
xog: Soga
sog: Sogdien
so: Somali
snk: Soninke
hsb: 'Sorbia Atas'
dsb: 'Sorbia Rendah'
st: 'Sotho Selatan'
nso: 'Sotho Utara'
es: Spanyol
es_419: 'Spanyol Amerika Latin'
es_ES: 'Spanyol Eropa'
es_MX: 'Spanyol Meksiko'
srn: 'Sranan Tongo'
suk: Sukuma
sux: Sumeria
su: Sunda
fi: Suomi
syr: Suriah
syc: 'Suriah Klasik'
sus: Susu
sw: Swahili
ss: Swati
sv: Swedia
shi: Tachelhit
tl: Tagalog
ty: Tahiti
dav: Taita
tg: Tajik
tly: Talysh
tmh: Tamashek
zgh: 'Tamazight Maroko Standar'
tzm: 'Tamazight Maroko Tengah'
ta: Tamil
trv: Taroko
twq: Tasawaq
ttt: 'Tat Muslim'
tt: Tatar
crh: 'Tatar Krimea'
te: Telugu
ter: Tereno
teo: Teso
tet: Tetun
th: Thai
bo: Tibet
zxx: 'Tidak ada konten linguistik'
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: Tonga
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshia
ts: Tsonga
tn: Tswana
tcy: Tulu
tum: Tumbuka
tr: Turki
ota: 'Turki Osmani'
tk: Turkmen
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinia
tw: Twi
kcg: Tyap
udm: Udmurt
uga: Ugarit
uk: Ukraina
umb: Umbundu
ur: Urdu
ug: Uyghur
uz: Uzbek
vai: Vai
ve: Venda
vec: Venesia
vep: Veps
vi: Vietnam
vo: Volapuk
vro: Võro
vot: Votia
vun: Vunjo
wal: Walamo
wa: Walloon
wae: Walser
war: Warai
was: Washo
guc: Wayuu
cy: Welsh
vls: 'West Flemish'
mrj: 'Western Mari'
wo: Wolof
wuu: 'Wu Chinese'
xh: Xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapois
ybb: Yemba
yi: Yiddish
yo: Yoruba
el: Yunani
grc: 'Yunani Kuno'
zap: Zapotek
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: Zulu
zun: Zuni
